@font-face {
  font-family: "Intact Serif";
  font-style: normal;
  font-weight: 400;
  src:
    local("Intact Serif"),
    url("../fonts/intact-serif/ttf/Intact_Serif-Regular.ttf")
      format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Intact Serif";
  font-style: italic;
  font-weight: 400;
  src:
    local("Intact Serif"),
    url("../fonts/intact-serif/ttf/Intact_Serif-Italic.ttf")
      format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Intact Serif";
  font-style: normal;
  font-weight: 500;
  src:
    local("Intact Serif"),
    url("../fonts/intact-serif/ttf/Intact_Serif-Medium.ttf")
      format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Intact Serif";
  font-style: italic;
  font-weight: 500;
  src:
    local("Intact Serif"),
    url("../fonts/intact-serif/ttf/Intact_Serif-Medium_Italic.ttf")
      format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Intact Serif";
  font-style: normal;
  font-weight: 600;
  src:
    local("Intact Serif"),
    url("../fonts/intact-serif/ttf/Intact_Serif-Bold.ttf")
      format("truetype");
  font-display: swap;
}
@font-face {
  font-family: "Intact Serif";
  font-style: italic;
  font-weight: 600;
  src:
    local("Intact Serif"),
    url("../fonts/intact-serif/ttf/Intact_Serif-Bold_Italic.ttf")
      format("truetype");
  font-display: swap;
}
